{
  "pages": [
    {
      "path": "pages/index/index",
      "style": {}
    },
    {
      "path": "pages/class/gift",
      "style": {}
    },
    {
      "path": "pages/class/detail",
      "style": {}
    },
    {
      "path": "pages/class/shoppingCart",
      "style": {}
    },
    {
      "path": "pages/class/bindPhone",
      "style": {}
    },
    {
      "path": "pages/order/index",
      "style": {}
    },
    {
      "path": "pages/myStudents/myStudents",
      "style": {}
    },
    {
      "path": "pages/studentcenter/index",
      "style": {}
    },
    {
      "path": "pages/studentcenter/operation",
      "style": {}
    },
    {
      "path": "pages/studentcenter/signIn",
      "style": {}
    },
    {
      "path": "pages/studentcenter/classVideo",
      "style": {}
    },
    {
      "path": "pages/studentcenter/works",
      "style": {}
    },
    {
      "path": "pages/studentcenter/evaluate",
      "style": {}
    },
    {
      "path": "pages/studentcenter/absent",
      "style": {}
    },
    {
      "path": "pages/mine/mine",
      "style": {}
    },
    {
      "path": "pages/mine/parents",
      "style": {}
    },
    {
      "path": "pages/mine/teachers",
      "style": {}
    },
    {
      "path": "pages/mine/institution",
      "style": {}
    },
    {
      "path": "pages/mine/setting",
      "style": {}
    },
    {
      "path": "pages/mine/changePhone",
      "style": {}
    },
    {
      "path": "pages/mine/message",
      "style": {}
    },
    {
      "path": "pages/mine/onlineService",
      "style": {}
    },
    {
      "path": "pages/login/index",
      "style": {}
    },
    {
      "path": "pages/agreement/index",
      "style": {}
    }
  ],
  "globalStyle": {
    "navigationBarBackgroundColor": "#FFFFFF",
    "navigationBarTitleText": "1212",
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black",
    "animationType": "slide-out-right"
  },
  "tabBar": {
    "custom": true,
    "color": "#707070",
    "selectedColor": "#3390F5",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "/static/imgs/tabbar/xk1.png",
        "selectedIconPath": "/static/imgs/tabbar/xk.png",
        "text": "选课"
      },
      {
        "pagePath": "pages/studentcenter/index",
        "iconPath": "/static/imgs/tabbar/xszx1.png",
        "selectedIconPath": "/static/imgs/tabbar/xszx.png",
        "text": "学生中心"
      },
      {
        "pagePath": "pages/mine/mine",
        "iconPath": "/static/imgs/tabbar/wd1.png",
        "selectedIconPath": "/static/imgs/tabbar/wd.png",
        "text": "我的"
      }
    ]
  },
  "usingComponts": true,
  "sitemapLocation": "sitemap.json"
}
